Subject: RE: [Sip] I-D ACTION:draft-koivusalo-sip-outbound-discovery-00.txt

From: "Francois Audet" <[email-masked]>
Date: Fri, 28 Apr 2006 11:12:35 -0500

If we are happy with it, and it is normative, then why don't 
we just integrate this draft into sip-outbound? I see no
advantage to have it a separate draft.

> -----Original Message-----
> From: Juha Heinanen [mailto:[email-masked]] 
> Sent: Friday, April 28, 2006 08:59
> To: Dean Willis
> Cc: SIP WG
> Subject: Re: [Sip] I-D 
> ACTION:draft-koivusalo-sip-outbound-discovery-00.txt 
> 
> 
> Dean Willis writes:
> 
>  > 1) Are we basically happy with this approach?
> 
> at least i'm happy.
>  > 
>  > 2) Do we need to include a reference to this in Outbound? 
> If so, is  
>  > an informative reference adequate?
> 
> no, the reference MUST be at the same level as rfc3261 
> references rfc3263.  there is no difference.
> 
> -- juha
> 
> _______________________________________________
> Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current 
> sip Use [email-masked] for new developments on the 
> application of sip
> 
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip